changeset 1273:dadbb8873a36

functions.sh no longer includes utility-functions.sh, so adjust includes.
author Rob Landley <rob@landley.net>
date Sun, 07 Nov 2010 13:59:42 -0600
parents b1318c20a66f
children b41dbea3ba14
files more/buildall.sh more/for-each-target.sh
diffstat 2 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/more/buildall.sh	Fri Nov 05 01:02:34 2010 -0500
+++ b/more/buildall.sh	Sun Nov 07 13:59:42 2010 -0600
@@ -3,7 +3,7 @@
 # Build every target architecture, saving log files to build/log.
 # If $FORK is set, build them in parallel.
 
-. sources/functions.sh || exit 1
+. sources/utility_functions.sh || exit 1
 
 [ -z "$CROSS_HOST_ARCH" ] && export CROSS_HOST_ARCH=i686
 
--- a/more/for-each-target.sh	Fri Nov 05 01:02:34 2010 -0500
+++ b/more/for-each-target.sh	Sun Nov 07 13:59:42 2010 -0600
@@ -5,7 +5,7 @@
 
 # If $FORK is set, run them in parallel with filtered output.
 
-. sources/functions.sh || exit 1
+. sources/utility_functions.sh || exit 1
 
 [ -z "${ARCHES}" ] &&
   ARCHES="$(cd sources/targets/; ls | grep -v '^hw-')"